import React, { Component } from 'react';
import { BrowserRouter as Router, Route } from 'react-router-dom';

import Header from './components/Header/Header';

import './App.scss';
import Channellist from './components/Channel/ChannelList';
import Home from './components/Home';

class App extends Component {
  public render() {
    return (
      <div className='App'>
        <Header />
        <Router>
          <Route exact path='/' component={Home} />
        </Router>
      </div>
    );
  }
}

export default App;
